img {
	max-width: 100%;
}

h2 {
	margin-bottom:20px;
}

h3 {
	color:#09d;
	text-transform:none;
}

p, ul, li {
	color:#58595B;
}

section img {
	padding:5px;
}

iframe {
	padding:10px 0;
}
#faqs h3 {
	color:#58595B;
	font-size:16px;
	text-transform: none;
}
.align-item-center {
	align-items:center;
}
main .header {
	background: #102449 url(../images/phys-top-background.jpg) center center no-repeat;
	background-size:cover;
	color:white;
	padding:20px 20px 0 20px;
	margin-top:-3px;
	
}

main .header p {
	color:white;
	font-weight:bold;
}

main .header-bar {
	background:#105990;
	padding:10px;
	margin: 20px -20px 0;
		
}

main .header-bar * {
	color:white;
}

main .header-bar .flex {
	text-align: center;
}

main nav ul li {
	display: inline-block;
	padding:0 5px;
	position: relative;
	font-size:13px;
	line-height: 40px;
}
main nav ul li a {
	line-height: 40px;
}

main nav ul li:after {
  content: '';
  position: absolute;
  top:10px;
  width:1px;
  right:-2px;
  height: 50%;
  border-right: 1px solid #09d;
} 

section.specialties {
	background: #102449 url(../images/phys-specialties-bg.png) center center no-repeat;
	background-size:cover;
	
}

section.media {
	background: #102449 url(../images/phys-media-bg.png) center center no-repeat;
	background-size:cover;
	
	
}

.video {
	display: flex;
	justify-content: center;
}
	
.video iframe {
	aspect-ratio: 16 / 9;
	width: 100% !important;
}

section.specialties, section.media {
	
	padding:60px 25px 80px;
	color:white;
	margin-left:-25px;
	margin-right:-25px;
}


section.specialties h2,  section.media h2 {
	color:white;
}

main nav ul li:last-child:after {
	border:0;
}

main nav ul {
	padding:0;
	text-align: center;
}

.location-block {
	display: flex;
	background:#FAFAFA;
	border-radius:20px;
	overflow: hidden;
	margin:10px 0;
	align-items: flex-start;
}
.location-block div {
	padding:20px;
}


.location-block img {
	max-width: 50%;
	
}

.location-block h3 {
	font-size:20px;
	line-height: 1.1;
}
section {
	margin:60px 0;
}
@media screen and (min-width: 48em) {
	main .header-bar .flex {
		  display: flex;
		  align-items: center;
		  width: 100%;
		  justify-content: space-evenly;
	}
	
	main .header-bar {
		
		margin:-80px -20px 0 -20px;
		min-height:80px;
		
	}
}


.cta-block {
	background:#fafafa; border-radius:20px; padding:30px; 
}

.location-block img {
	padding:0!important;
}